## com.sun.pdfview
Class PDFParseException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  com.sun.pdfview.PDFParseException

All Implemented Interfaces:
  java.io.Serializable

    public class PDFParseException

extends java.io.IOException

an exception class for recording parse errors in the PDF file

See Also:
  Serialized Form

Constructor Summary
`PDFParseException(java.lang.String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PDFParseException

    public PDFParseException(java.lang.String msg)